Page MenuHomePhabricator

[Task] Remove the word "Description:" from the generated page
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterRemove the word "Description: "

Event Timeline

Lucie created this task.Dec 5 2015, 2:16 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 5 2015, 2:16 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Dec 5 2015, 2:17 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Dec 10 2015, 12:56 AM

Change 258083 had a related patch set uploaded (by Lucie Kaffee):
Remove the word "Description: "

https://gerrit.wikimedia.org/r/258083

thiemowmde closed this task as Resolved.Dec 10 2015, 10:05 AM
thiemowmde moved this task from Doing to Done on the Wikidata-Sprint-2015-12-01 board.
thiemowmde added a subscriber: thiemowmde.

Change 258083 merged by jenkins-bot:
Remove the word "Description: "

https://gerrit.wikimedia.org/r/258083

Lucie moved this task from Doing to Done on the ArticlePlaceholder board.Jan 5 2016, 11:57 PM